// EventAttendees are resources which take part in an Event attachment.
// They can be edited in the inspector of the Event.
"entity.EventAttendee"                                  = "Attendee";

"MEEventAttendee.property.resource"                     = "Resource";
"MEEventAttendee.property.resource.description"         = "»Resource« contains the attendees.";

"MEEventAttendee.property.status"                       = "Status";
"MEEventAttendee.property.status.description"           = "»Status« contains attendence information.";
"valueType.event.attendee.status.none"                  = "None";
"valueType.event.attendee.status.invited"               = "Invited";
"valueType.event.attendee.status.confirmed"             = "Confirmed";
"valueType.event.attendee.status.tentative"             = "Tentative";
"valueType.event.attendee.status.cancelled"             = "Cancelled";

// This error appears for example as a tool-tip over the dimmed entries in the resources
// popup in the attendees table in the event inspector.
"error.event.attendee.duplicateResource.description.%@" = "%@ has already been added to this event.";